# std::mdspan<T,Extents,LayoutPolicy,AccessorPolicy>::mapping

From cppreference.com
< cpp‎ | container‎ | mdspan

constexpr const mapping_type& mapping() const noexcept; |  | (since C++23)

Returns the layout mapping. Equivalent to return`` `map_` ;.

### Parameters

(none)

### Return value

A const reference to the underlying layout mapping object of `mapping_type`.

### Example

| This section is incomplete Reason: no example

### See also

| This section is incomplete

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/container/mdspan/mapping&oldid=152495"